Sakoon - Admin - Bug #8275

Counseller > On approving , when clicked OK on swal alert, it displays Unauthorized action on

validation message.
10/31/2023 05:43 PM - Shubham J

Status: Closed Start date: 10/31/2023
Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/03/2023 06:37 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 11/27/2023 06:54 PM - Shubham J

- Status changed from Resolved to Closed
